<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - The Blob</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>

<div class="image">
  <img src="https://m.media-amazon.com/images/M/MV5BYjE5NDIzZmQtYzdmNy00NjMxLTk3NjUtY2I2MTllNTU0YzRkXkEyXkFqcGc@._V1_.jpg" style="width:100%">
</div>
<a class="title">The Blob</a></br>
<div class="body-text">
<i>Review Published</i>: May 2024</br>
<i>Reference</i>: <a href="https://www.imdb.com/title/tt0094761/" target="_blank">IMDB</a></br>
<i>Released</i>: 1988</br>
<i>Runtime</i>: 1h 35m</br>
<i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, Horror</br>
<i>Country of Origin</i>: United States</br>
<i>Language</i>: English</br>
<i>Synopsis</i>:</br>
On a cool autumn evening a meteorite strikes in small town Colorado, bringing with it an insatiable blob monster that expands and consumes anyone it comes across.</br>
<i>Review</i>:</br>
30 years later, this remake gives the 1958 original a run for its money. The story follows misfit Brian Flagg (A young but still recognizable Kevin Dillon) and cheerleader Meg Penny (Shawnee Smith), two dissimilar teens whose paths cross shortly following the arrival of the meteor. We follow them while they attempt to stay one step ahead of the monster as it wreaks havoc in their otherwise quiet little mountain town. Being the first to see the blob they best understand how it works and eventually see to its destruction. Spoilers I know, but I bet you could have guessed that the movie doesn't end with the blob winning. That being said, the film isn't totally predictable. Sure the star crossed teens fall in love and the shady government goon squad that comes around is up to no good, but there were several instances where my expectations were subverted. Characters that I thought for sure would make it out alive actually get taken by the monster and it increases the stakes of the situation, making you question just how much of the cast will ultimately survive. It has other things going for it too, in particular I liked the way they set the scene before the action starts. A picture is painted of quaint American small town life, characters are established in a way that feels real and adds just the right amount of humor. You even get a good explanation for why the plot device that's needed at the end is available, something that's sadly missing in many modern films. Half the film's budget was spent on the visual effects and it shows. With the exception of some outdoor shots where they had to use miniatures, the animation of the blob is still very passable. In addition to being visually pretty, the film is pretty tight too, at an hour and a half there's no fat to trim, no gratuitous scenes to get bored with, action from the first kill through to the end of the movie. I would attribute this in part to the screenplay co-written by Frank Darabont who did the same for <i>The Shawshank Redemption</i> (1994) and a personal favorite <i>The Mist</i> (2007). While it may not be anything really extraordinary, The Blob ticks all the right 80s sci-fi horror boxes to make it a good watch, a remake that was worth making.
</br>
<i>Watch later?</i>: If you want to see what a good remake looks like.</br>
<i>Rating</i>: 7/10
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>

<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
